import { createApp } from "vue";

// Pinia Store
import { createPinia } from "pinia";

// Vuetify
import 'vuetify/dist/vuetify.css';
import { createVuetify } from 'vuetify';
import '@mdi/font/css/materialdesignicons.css'


import App from "./App.vue";

const pinia = createPinia();
const vuetify = createVuetify({
    theme: {
        defaultTheme: 'dark',
    },
});

const app = createApp(App);

app.use(pinia);
app.use(vuetify);
app.mount("#app");
